GET api/NTMedicalRecodeRequest/GetMRRNotes?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfMedRecReqNotesDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of MedRecReqNotesDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "MRRId": 1,
      "Note": "sample string 1",
      "Name": "sample string 2",
      "UserIDCreated": 3,
      "ValidFlag": true,
      "DateUpdated": "2026-06-20T12:45:43.0916123-07:00"
    },
    {
      "Id": 1,
      "MRRId": 1,
      "Note": "sample string 1",
      "Name": "sample string 2",
      "UserIDCreated": 3,
      "ValidFlag": true,
      "DateUpdated": "2026-06-20T12:45:43.0916123-07:00"
    }
  ],
  "totalCount": 3
}